Subject: RE: [lojban] RE:su'u

From: "And Rosta" <[email-masked]>
Date: Sat, 10 Feb 2001 19:28:27 -0000

Jimc:
> On Fri, 9 Feb 2001, And Rosta wrote:
> > Lojbab:
> > > I is a mere label assigned by the speaker, hopefully allowing 
> > > communication, like "le" descriptions. 
> > 
> > "le" descriptions aren't a mere label. They describe the referent,
> > even though the description is not claimed to be true.
> 
> I don't think that's quite the right distinction. In JCB's famous
> example: "Hey, the woman is a *man*!", the whole point is that the sumti
> after "le" is not veridical and everyone (now) knows it. I read this to
> imply:
> 
> You choose the sumti so the listener gets some help identifying which
> referent you're talking about. It would be cheating to say "the cat is a
> man", unless he were dressed up in a feminine cat costume. 
> 
> But the sumti is not a description. A description is a very heavy
> commitment by the speaker and is veridical. A "le" sumti has a different
> purpose and a different, lesser weight than a description. 

I agree with your characterization of how "le" works. We appear to differ 
about whether there is such a thing as a nonveridical description; I think
there is, you think there isn't, and the difference of opinion is probably
merely terminological.

--And.